RabbitMQ webpage typo

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

RabbitMQ webpage typo

Gotthard, Petr

Hello,

 

at this page

http://www.rabbitmq.com/plugins.html#building

 

the last sentence says “if you are running RabbitMQ 3.2.0, you should check out all plugins with the Mercurial tag rabbitmq_v3.2.0”.

 

I believe the tag should be rabbitmq_v3_2_0 instead of rabbitmq_v3.2.0.

 

 

Petr

 


_______________________________________________
rabbitmq-discuss mailing list
[hidden email]
https://lists.rabbitmq.com/cgi-bin/mailman/listinfo/rabbitmq-discuss
Reply | Threaded
Open this post in threaded view
|

Re: RabbitMQ webpage typo

Simon MacMullen-2
On 23/10/13 15:47, Gotthard, Petr wrote:
> I believe the tag should be rabbitmq_v3_2_0 instead of rabbitmq_v3.2.0.

Good point. Fixed, thanks.

Cheers, Simon

--
Simon MacMullen
RabbitMQ, Pivotal
_______________________________________________
rabbitmq-discuss mailing list
[hidden email]
https://lists.rabbitmq.com/cgi-bin/mailman/listinfo/rabbitmq-discuss